LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
TableAutoFormatField.idl File Reference
`import "com/sun/star/beans/XPropertySet.idl";`
`import "com/sun/star/util/Color.idl";`
`import "com/sun/star/lang/Locale.idl";`
`import "com/sun/star/awt/FontSlant.idl";`
`import "com/sun/star/table/ShadowFormat.idl";`
`import "com/sun/star/table/CellHoriJustify.idl";`
`import "com/sun/star/table/CellVertJustify.idl";`
`import "com/sun/star/table/CellOrientation.idl";`
`import "com/sun/star/table/TableBorder.idl";`
`import "com/sun/star/table/TableBorder2.idl";`

Go to the source code of this file.

## Classes
service | TableAutoFormatField
| represents a field in an AutoFormat. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.